@charset "utf-8";
@import url('board.css'); /*게시판*/
@import url('en_contents.css'); /*영문 컨텐츠*/

/* ----------------------------------------- 
	 english site css
----------------------------------------- */

#contents { max-width:1020px; margin:0 auto }
#contents.board-warp { max-width:1000px; margin-top:85px; }
.subp { width:100%; }
.bcontainer { width:100%; margin-bottom:92px }
[class*=boxt-] { box-sizing:border-box; width:100%; padding:40px 70px; margin-top:45px; border:1px solid #ccc; border-top:2px solid #444 }
.boxt-a {}
.boxt-b { margin-bottom:30px }

@media only screen and ( max-width:768px ) {
	#contents { width:90%; margin:0 auto }
	#contents.board-warp { margin-top:32px }
	[class*=boxt-] { padding:10px 0; margin-top:0; border:0 }
	[class*=boxt-] .bxttl { display:none }
	.boxt-b { border-bottom:2px solid #444 }
}

/* title */
.bxttl { font-size:1.5em; color:#666; margin-bottom:5px }
.bxp { font-size:0.8em; color:#999; line-height:1.5 }
.strttl { display:block; padding-left:20px; font-size:14px; background:url(../images/item/b_star.png) 0 0 no-repeat }

/* 서브페이지 상단 안내문구 */
.subttxx { font-size:20px; color:#666; margin:30px 0 }
.subttxa { margin-bottom:1em; font-size:20px; color:#999 } /* 연구원소개 > 홍보관 */
.subttxa span { display:block; }
.subttxa span strong { color:#25b4e8 }
.subttxa i { font-size:14px; font-style:normal; letter-spacing:-0.03em }
.subdotum { padding:12px 5px; font-size:12px; line-height:1.5; font-family:dotum; color:#888 }
/* 서브페이지 본문 기본문구 */
.subp-warp { font-size:14px; color:#555; line-height:1.5  }
.subp-warp p + p { margin-top:1em }

/* lnb */
.lnb-wrap { width:100%; border-bottom:1px solid #ddd; background-color:#f7f7f7 }
.lnb { max-width:1020px; margin:0 auto -1px }
.lnb:after { display:block; clear:both; visibility: hidden; content:'' }
[class*=lnbm] { float:left; position:relative; height:50px; }
.lnbm1 { width:225px; }
.lnbm2 { min-width:225px; max-width:450px; }
[class*=lnbm] h2, [class*=lnbm]  h3 { width:100%; height:100%; font-size:15px; line-height:50px; color:#fff; cursor:pointer; background-position:94% 50%; background-repeat:no-repeat; }
[class*=lnbm] h2 span, [class*=lnbm]  h3 span { display:inline-block; width:80%; padding:0 15% 0 5%; letter-spacing:-0.05em; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal }
[class*=lnbm] h2 {  }
[class*=lnbm] h3 {  }
[class*=lnbm] ul { display:none; position:absolute; left:0; top:50px; box-sizing:border-box; width:100%; border:1px solid #ddd; background-color:#fff; z-index:20 }
[class*=lnbm]:hover ul { display:block }
[class*=lnbm] ul li { width:100%; min-height:50px; font-size:13px }
[class*=lnbm] ul li a { display:block; box-sizing:border-box; padding:18px 20px; }
[class*=lnbm] ul li:hover a { color:#fff }
.lnbm1 h2, .lnbm1 ul li:hover a  { background-color:#444 }
.lnbm2 h3, .lnbm2 ul li:hover a { background-color:#e23a3a }
.lnbm1 h2 { background-image:url(../images/item/lnb_a.png)}
.lnbm2 h3 { background-image:url(../images/item/lnb_b.png)}

@media only screen and ( max-width:768px ) {
	.lnb-wrap { width:95%; padding:0 2.5% }
	[class*=lnbm] { min-width:initial; max-width:initial; width:50%; }
}


/* ---- 서브타이틀 ---- */
.subttl { margin-bottom:30px }
.subttl:after { display:block; clear:both; visibility:hidden; content:'' }
.subttl h3 { float:left; color:#333 }
.subttl h3 * { display:block }
.subttl h3 span { font-size:24px; margin-bottom:0.5em }
.subttl h3 i { font-size:13px; font-weight:400; font-style:normal; color:#555 }
.location { float:right }
.location ul { line-height:1; vertical-align:top }
.location ul:after { display:block; clear:both; visibility:hidden; content:'' }
.location li { display:inline-block; font-size:11px; line-height:1; color:#999 }
.location li span { display:inline-block }
.location li:first-child span { text-indent:-9999px; width:12px; height:10px; background:url(../images/item/location_home.png) 0 0 no-repeat } 
.location li + li:before { display:inline-block; content:'>'; font-family:dotum; margin-left:5px; margin-right:10px }
.location .in { color:#444 }

@media only screen and ( max-width:768px ) {
	.subttl { margin-bottom:2em }
	.location { display:none }
}

[class*=cmtop] { width:100%; box-sizing:border-box; padding-top:0; margin-top:50px; min-height:190px }
.cmtop-email { padding-left:350px; background:url(../images/item/e-mail.png) 0 0 no-repeat;}
[class*=cmtop] .cmtxt { width:84.5% }
[class*=cmtop] .cmtxt strong { display:block; font-size:24px; color:#25b4e8}
[class*=cmtop] .cmtxt p { margin-top:10px; font-size:13px; color:#888; line-height:1.8 }

@media only screen and ( max-width:600px ) {
	[class*=cmtop] { min-height:initial }
	[class*=cmtop] .cmtxt { width:100% }
	.cmtop-email { padding-left:0; background:none }
}


/* ---- membership ---- */
.formw { width:100%; margin-top:30px } /* form wrap */
.formw-row { width:100% }
.formw-row:after { display:block; clear:both; visibility:hidden; content:'' } 
.formw-row + .formw-row { margin-top: 10px }
.formw input[type=text], .formw input[type=password] {  border:0; outline:0; box-sizing:border-box; height:50px; padding-left:20px; padding-right:20px; font-family:dotum; font-weight:bold; font-size:0.9em; color:#fff; background-color:#cbcbcb; }
.formw select { height:50px; padding:0 10px; box-sizing:border-box; font-size:0.8em; color:#666; border:1px solid #ccc; outline:none }
.bcontainer .formw .ipt100, .formw .ipt100 { width:100% }

.formw.lgn { position:relative } /* login form */
.formw.lgn .id, .formw.lgn .pass { width:70%; padding-left:50px; background-position:20px 50%; background-repeat:no-repeat; }
.formw.lgn .id { background-image:url(../images/item/input-id.png); margin-bottom:5px }
.formw.lgn .pass { background-image:url(../images/item/input-pass.png); }
.formw.lgn .btlgn { position:absolute; right:0; top:0; bottom:0; width:28.5%; font-weight:700; border:0; outline:none; color:#fff; background-color:#25b4e8; cursor:pointer }

.lgtem { margin-top:20px; font-size:0; }

.formw-row.email { }
.formw-row.email em { font-style:normal; color:#888 }
.formw-row.email .emailp-name { width:25%}
.formw-row.email .email-at { display:inline-block; width:5%; text-align:center }
.formw-row.email .emailp-fw { width:35% }
.formw-row.email .emailp-fw-list { width:30%; float:right }

@media only screen and ( max-width:768px ) {
	.formw { margin-top:10px }
}


/*---------- buttons ----------*/
/* common buttons */
.wzfile { margin-top:10px; text-indent:-9999px; color:transparent; width:113px; height:23px; background:url(../images/item/btn_down_pdf_en.gif) 0 0 no-repeat } /* 게시판 상단 파일 다운로드 */

[class^=btn-w] { text-align:center }
[class^=btn-w].left { text-align:left }
[class^=btn-w].right { text-align:right }

.btn { box-sizing:border-box; overflow:hidden; display:inline-block; min-width:58px; height:28px; line-height:27px; padding:0 8px; text-align:center; outline:0; border:0; border-radius:2px; font-size:13px; font-family:'NanumGothic'; vertical-align:middle; font-weight:700; cursor:pointer  }
.btn.sv { color:#333; border:1px solid #999; background:#fff url(../images/item/bttn-gr.png) 0 100% repeat-x }
.btn.svd { min-width:initial; padding:0 10px 0 22px; text-align:left; color:#333; border:1px solid #999; background:#fff url(../images/item/bttn-doc.png) 0 0 no-repeat }
.btn.gr { color:#fff; border:1px solid #999; background-color:#888; }
.btn.bl { color:#fff; border:1px solid #444; background-color:#25b4e8 }

.lbt { display:inline-block; font-size:13px; border:0; outline:0; font-family:'NanumGothic'; padding:13px 20px; color:#fff; background-color:#999 }
.lbtw { display:inline-block; font-size:13px; border:0; outline:0; padding:13px 60px; color:#fff; background-color:#999 }
.lbt.bl, .lbtw.bl { background-color:#5982b0 }
.lbt.gr, .lbtw.gr {background-color:#59b0b0 }
.lbt.sk, .lbtw.sk { background-color:#25b4e8 } 
.lbt.rd, .lbtw.rd { background-color:#e23a3a}
.lbt.sg, .lbtw.sg { background-color:#444 }
.lbt.bdr, .lbtw.bdr { border-bottom:5px solid #d9d9d9 } /* 버튼 하단 보더값 추가*/

.lgtem  .lbt.bl +.lbt.bl { border-left:1px solid #6a8fb8 }
.lgtem  .lbt.gr + .lbt.gr { border-left:1px solid #6ab8b8 }
.lbt.bl + .lbt.gr, .lbt.gr + .lbt.bl { margin-left:5px }

/* etc buttons */
[class^=bb_] { display:inline-block; width:133px; height:24px; text-indent:-9999px; font-size:0; color:transparent; vertical-align:middle; background-position:0 0; background-repeat:no-repeat  }
.bb_pdfdown { background-image:url(../images/item/bb_pdfdown.png)}/*일반 다운로드*/
.bb_viddown { width:183px; background-image:url(../images/item/bb_viddown.png)}/*영상 및 자료 다운로드*/
.bb_allist { background-image:url(../images/item/bb_allist.png)}
.bb_drkr { width:114px; background-image:url(../images/item/btn_kdown.gif) }/*국문다운로드*/
.bb_dren { width:114px; background-image:url(../images/item/btn_edown.gif) }/*영문다운로드*/
.bb_cia { width:125px; background-image:url(../images/item/btn_ci_down01.gif) }/*ci다운로드 ai */
.bb_cig { width:125px; background-image:url(../images/item/btn_ci_down02.gif) }/*ci다운로드 gif */
.bb_g30 { width:173px; background-image:url(../images/item/btn_apply_655.gif) }/*제공외 공공데이터목록 신청*/

.bbd_boxbr { display:inline-block;color:#eee;; padding:15px 25px 15px 60px; border-right:4px solid #eee; border-bottom:4px solid #eee; background:#444 url(../images/item/icon-fd.png) 25px 50% no-repeat } /* 25년사 첨부파일 다운로드 */

[class^=view-info] + .btn-wrap  { margin-top:10px; padding-left:10px }


/*---------- list style ----------*/
/* list style 1 (star) */
[class^=cmlist] { width:100% }
.cmlist1 { margin:30px 0; padding:0 5px; font-family:dotum }
.cmlist1 ul { padding-left:20px; margin:10px 0; font-size:12px; color:#888 }
.cmlist1 ul li { padding:4px 0}
.cmlist1 ul + .strttl { margin-top:30px}

/* 고객서비스 사용 리스트 테이블 */
.tclist caption { height:0; font-size:0; text-indent:-9999px }
.tclist, .tclist thead, .tclist tbody, .tclist tr { width:100%; }
.tclist table { width:100%; text-align:center;  border-bottom:1px solid #ccc; table-layout: fixed; }
.tclist th, .tclist td { padding:13px 5px; line-height:1 }
.tclist thead th { font-size:13px; color:#666; border-top:2px solid #666; border-bottom:2px solid #666 }
.tclist tbody { font-size:12px; color:#333; font-family:'dotum'; color:#888}
.tclist tbody tr + tr td, .tclist tbody tr + tr th { border-top:1px solid #ccc }

@media only screen and ( max-width:700px  ) {
	.tclist thead { display:none }
	.tclist, .tclist tbody  { width:100% }
	.tclist table, .tclist tbody, .tclist tr, .tclist th { display:block;}

	.tclist tr { width:95%; margin:0 auto; text-align:left }
	.tclist tbody tr + tr { border-top:1px solid #ccc }
	.tclist th, .tclist tbody tr + tr th { border-top:2px solid #666; border-bottom:2px solid #666  }
	.tclist th, .tclist td { padding:8px 0 }
	.tclist th { text-indent:1em }
	.tclist td { display:inline-block; padding:8px 0 8px 8px }
	.tclist tbody tr + tr td { border-top:0 }
}


/* 영문페이지 추가사항 */
.tbrd .nm { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal } /* 리스트 테이블 nm 클래스 말줄임 추가 */